<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="PhotoEditingToolStickerCell" id="gTV-IL-0wX" customClass="PhotoEditingToolStickerCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="90" height="90"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="90" height="90"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gHk-Q5-nl0">
                        <rect key="frame" x="5" y="5" width="80" height="80"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="O7a-Ma-mjW">
                                <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="80" id="GWT-HG-wlR"/>
                                    <constraint firstAttribute="width" secondItem="O7a-Ma-mjW" secondAttribute="height" multiplier="1:1" id="Toq-IB-OE2"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="O7a-Ma-mjW" firstAttribute="leading" secondItem="gHk-Q5-nl0" secondAttribute="leading" id="6Zh-1o-aaG"/>
                            <constraint firstAttribute="trailing" secondItem="O7a-Ma-mjW" secondAttribute="trailing" id="fCk-PP-rif"/>
                            <constraint firstAttribute="bottom" secondItem="O7a-Ma-mjW" secondAttribute="bottom" id="t9A-2N-9MU"/>
                            <constraint firstItem="O7a-Ma-mjW" firstAttribute="top" secondItem="gHk-Q5-nl0" secondAttribute="top" id="vmU-ij-D2D"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="gHk-Q5-nl0" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="7vG-GA-7tJ"/>
                <constraint firstAttribute="trailing" secondItem="gHk-Q5-nl0" secondAttribute="trailing" constant="5" id="CGF-Rc-OzF"/>
                <constraint firstAttribute="bottom" secondItem="gHk-Q5-nl0" secondAttribute="bottom" constant="5" id="HTv-Z6-3lu"/>
                <constraint firstItem="gHk-Q5-nl0" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="L7P-1M-fg5"/>
            </constraints>
            <connections>
                <outlet property="stickerImageView" destination="O7a-Ma-mjW" id="IPP-cw-D4R"/>
            </connections>
            <point key="canvasLocation" x="131" y="-32"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
